Tagged: 

Viewing 11 posts - 1 through 11 (of 11 total)
  • Author
    Posts
  • #1093707

    I have several errors that not allows me to update Enfold Theme…
    Not able to update enfold 4.0.2 to the new version 4.5.6

    Notifications:
    Warning: preg_match() expects parameter 2 to be string, array given in /usr/home/esteticadecapapeus.cat/web/wp-admin/includes/class-wp-upgrader.php on line 268 Warning: file_exists() expects parameter 1 to be a valid path, array given in /usr/home/esteticadecapapeus.cat/web/wp-admin/includes/class-wp-upgrader.php on line 268 Warning: strip_tags() expects parameter 1 to be string, array given in /usr/home/esteticadecapapeus.cat/web/wp-admin/includes/class-bulk-upgrader-skin.php on line 63 Descargando la actualización desde …
    Warning: parse_url() expects parameter 1 to be string, array given in /usr/home/esteticadecapapeus.cat/web/wp-admin/includes/file.php on line 979 Warning: preg_split() expects parameter 2 to be string, array given in /usr/home/esteticadecapapeus.cat/web/wp-includes/kses.php on line 1660 Warning: strtolower() expects parameter 1 to be string, array given in /usr/home/esteticadecapapeus.cat/web/wp-includes/http.php on line 526 Warning: strtolower() expects parameter 1 to be string, array given in /usr/home/esteticadecapapeus.cat/web/wp-includes/http.php on line 526

    Error Occurred updating Enfold. Unable to download. Url Not valid

    Please help.
    Thanks!

    #1093724

    Hi ivansili

    Have you tried to update manually via FTP?
    This should solve your issue.

    Cheers
    Michael

    #1093742

    No i havent tried it.
    Is there any easy tutorial for people who doesn’t know much more of wordpress?

    Thanks!

    #1093743
    #1093744

    Thanks a lot
    I will try to do it.

    #1093906

    For me it’s difficult to understand steps 10, 11

    If I enter envato market, settings, and I revoke aPI and create another one… it will function?

    #1094127

    Hi ivansili,

    Yes, it will work. Here are our docs for you

    Best regards,
    Victoria

    #1094398

    Thanks!
    I will try it with that.

    Best regards!

    #1094470

    Hi,

    Did you need additional help, or shall we close this topic?

    Best regards,
    Jordan Shannon

    #1094498

    Hi!
    At the moment you could close it.
    If i have more problems i will tell you.
    Many thanks!

    #1094499

    Hi,

    If you need additional help, please let us know here in the forums.

    Best regards,
    Jordan Shannon

Viewing 11 posts - 1 through 11 (of 11 total)

The topic ‘Not able to update enfold 4.0.2 to the new version 4.5.6 – Anyone could help me?’ is closed to new replies.